Anonymous Login
2019-02-22 12:17 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000309v3.0 Release[All Projects] Generalpublic2013-10-31 06:19
Reporterpacho 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000309: Budgeting Information for Projects - cost types
DescriptionEach budget figure should have a certain cost types assigned to it. The cost type should be selectable from a combo-box and must be editable
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002344

caseydk (administrator)

Implemented in r2217;
+Notes

-Issue History
Date Modified Username Field Change
2009-11-17 22:57 pacho New Issue
2011-02-17 08:34 caseydk Status new => assigned
2011-02-17 08:34 caseydk Assigned To => caseydk
2011-08-09 13:05 caseydk Project Pending Requests => v3.0 Release
2011-12-12 06:04 caseydk Note Added: 0002344
2011-12-12 06:04 caseydk Status assigned => resolved
2011-12-12 06:04 caseydk Resolution open => fixed
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-10-31 06:19 caseydk Status resolved => closed
+Issue History